$(function () {

  // animate() ・・・ 独自のアニメーション
  $('.js-button').click(function () {
    $('#box1').animate({
      'margin-left': '500px',
      'margin-top': '500px'
    }, 500, 'linear');
  });
});
